/*
    Created on : 16.04.2009, 14:07:16
    Copyright  : ibresource.ru
*/
.list li { background: url("/img/clients/clients.png") no-repeat scroll 0px 0px; }
.list li.mts      { background-position: 0px  0px;   }
.list li.rentv    { background-position: 0px -50px;  }
.list li.umis     { background-position: 0px -100px; }
.list li.cityfm   { background-position: 0px -150px; }
.list li.alfabank { background-position: 0px -200px; }
.list li.imedia   { background-position: 0px -250px; }
.list li.ndisk    { background-position: 0px -300px; }
.list li.karcher  { background-position: 0px -350px; }
.list li.akado    { background-position: 0px -400px; }
.list li.kaspersky{ background-position: 0px -450px; }
.list li.condenast{ background-position: 0px -500px; }
.list li.qwerty{ background-position: 0px -550px; }
.list li.sportbox{ background-position: 0px -600px; }
.list li.skype{ background-position: 0px -650px; }
.list li.skylink { background-position: 0px -700px; }
.list li.fkzenit { background-position: 0px -750px; }
.list li.ndv { background-position: 0px -800px; }